/* bodycomplete website styles, Author: Plastique (richard@plastique.com.au), 04.03.2011 */


/* ### START UNIVERSAL STYLES ###  */
body {
	font: 12px Tahoma, Verdana, Arial, Helvetica, Sans-serif;
	color: #808285;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #8cc63e;
}

a {
	outline: none;
	color: #8cc63e;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

form {
    margin: 0;
}

.clear, .row {
	clear: both;
}

.floatright {
	float:right;
}
.floatleft {
	float:left;
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

p {
    line-height: 18px;
    margin: 12px 0 0 0;
    padding: 0;
}
.padTop20px { padding-top:20px; }
.alignRight { text-align:right; }

h2 {
    font-size:20px;
    line-height:24px;
    font-weight:normal;
    color:#f26522;
    padding:30px 0 10px 0;
}

h3 {
    font-size:14px;
    line-height: 18px;
    font-weight:normal;
    color:#8cc63f;
    padding-top:30px;
}
h3 a { color:#8cc63f; text-decoration:none; }
h3 a:hover { text-decoration:underline; }
#home h3 { color:#f26522; }

h4 {
    font-size:12px;
    line-height: 18px;
    padding-top:20px;
}

#mainContainer {
	position: relative;
    width: 705px; /*944*/
    min-height: 410px; /*549*/
    padding: 57px 0 0 239px;
    margin: 50px auto 0 auto;
	text-align: left;
	background: url(../images/mainLongBg.gif) 0 0 no-repeat #fff;
    overflow:hidden;
}

#contentContainer {
	position: relative;
    width: 466px;
    height:auto;
    /*overflow: hidden;*/
}

#contentContainer h1 {
    width: 580px;
    height: 150px;
    margin: 0;
    text-indent: -9999px;
	background: url(../images/hdr.gif) 0 0 no-repeat;
    overflow: hidden;
}

#contentContainer ul.navList {
    width: 580px;
    height: 30px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #8cc63e;
}
#contentContainer ul.navList li {
    position: relative;
    display: inline;
    float: left;
    padding: 0;
    margin: 0;
	/*font: 17px "Myriad Pro", Tahoma, Verdana, Arial, Helvetica, Sans-serif;*/
	font-size: 14px;
    line-height: 24px;
	background: url(../images/navDivider.gif) 0 9px no-repeat;
}
#contentContainer ul.navList li.first {
    background-image: none;
}
#contentContainer ul.navList li.b, 
#contentContainer ul.navList li.m, 
#contentContainer ul.navList li.a, 
#contentContainer ul.navList li.s {
    background-image: none;
}
#contentContainer ul.navList li a {
    height: 26px; /*30*/
    display: block;
    padding: 4px 14px 0 15px;
    margin-left: 1px;
    color: #fff;
    text-decoration: none;
    background-color: #8cc63e;
}
@media screen and (min-device-width: 320px) and (max-device-width: 1024px){

/* css for iphone and ipad only */
  #contentContainer ul.navList li a {
      padding: 4px 4px 0 5px;
  }

}
#contentContainer ul.navList li a:hover, 
#contentContainer ul.navList li a.on {
    text-decoration: none;
    color: #28903b;
}
#contentContainer ul.navList li.b a {
    padding-left:0px;
    padding-right:0px;
}
#contentContainer ul.navList li.m a {
    padding-left:0px;
    padding-right:0px;
}
#contentContainer ul.navList li.a a {
    padding-left:0px;
    padding-right:0px;
}
#contentContainer ul.navList li.s a {
    padding-left:0px;
    padding-right:15px;
}
#contentContainer ul.navList li.dot {
    background:none;
    padding:4px 6px 0 6px;
    color:#fff;
}



.testimonial {
    width:auto;
    height:auto;
    margin:20px;
    padding:10px;
    border:1px solid #8cc63e;
}
#home .floatright {
    clear:right;
    width:184px;
    margin:15px 10px 20px 20px;
    padding:18px;
}
.testimonial p {
    margin-top:0;
}
.testimonial p.name {
    text-align: right;
    font-size: 10px;
    line-height: 12px;
    margin-top:5px;
}

#facebook {
    display:block;
    float:right;
    width:60px;
    height:60px;
    margin:10px 13px 0 0;
}





#content { width:565px; height:auto; padding:10px 140px 30px 10px; }
#content ul { padding-left:25px; }
#content ul li { line-height:18px; }
    




#footer {
    width: 944px;
    height: 152px;
    overflow: hidden;
    margin:0 auto;
	background: url(../images/mainLongBg.gif) bottom left no-repeat;
}
#footer p {
    text-align: right;
    margin: 0;
    padding: 86px 110px 0 0;
	font: 10px Tahoma, Verdana, Arial, Helvetica, Sans-serif;
    line-height: 14px;
    color: #8cc63e;
}


/* ### END UNIVERSAL STYLES ###  */

